
Redmine - Feature #21783

Custom reports from SQL query

2016-01-22 06:28 - Александр Скворцов

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Admin -> Create New Report (Create link) -> Assign link SQL query.

Users -> Run link -> Reports opens in browser sample HTML table (or redmine send report email user).

Related issues:

Is duplicate of Redmine - Feature #5098: Custom SQL Queries New 2010-03-16

History

#1 - 2016-01-22 07:01 - Александр Скворцов

Александр Скворцов wrote:

Admin -> Create New Report (Create link) -> Assign link SQL query.

Users -> Run link -> Reports opens in browser sample HTML table (or redmine send report email user).

 Sorry... its solution: https://github.com/alantrick/redmine_sql_reports

#2 - 2024-01-28 13:44 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing this issue as a duplicate of #5098.

#3 - 2024-01-28 13:44 - Go MAEDA

- Is duplicate of Feature #5098: Custom SQL Queries added
